* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
nav {
  margin-top: 1rem;
}
nav ul li a:hover {
  background-color: #a8a8ff;
}
.container {
  margin: 0 auto;
  width: 70%;
}
.title {
  margin-top: 2.5rem;
}
.procedure ul li {
  list-style: decimal;
  font-size: 1.5rem;
  margin: 0.5rem;
}
.procedure ul li p {
  font-size: 1rem;
  margin-top: 0.5rem;
}
.videos {
  display: block;
  margin: 0 auto;
  box-shadow: 0rem 0.25rem 0.25rem rgba(0, 0, 0, 0.25);
}
